### NAME

exit - End the application

### SYNOPSIS

exit ?returnCode?

### DESCRIPTION

Terminate the process, returning returnCode to the system as the exit status. If returnCode isn't specified then it defaults to 0.

### KEYWORDS

exit, process

    Copyright © 1993 The Regents of the University of California.
    Copyright © 1994-1996 Sun Microsystems, Inc.
    Copyright © 1995-1997 Roger E. Critchlow Jr.